<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>
<body>

<!-- ======= Header ======= -->
<header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

        <h1 class="logo mr-auto"><a th:ref="/" href="/"><img src="/assets/img/logo.png" alt="safety-car-logo"><span>Safety</span>Car</a>
        </h1>

        <nav class="nav-menu d-none d-lg-block">
            <ul>
                <li><a th:ref="/" href="/">Home</a></li>
                <li><a th:href="@{/about-us}" href="/about-us">About Us</a></li>
                <li><a th:href="@{/offer}" href="/offer">Simulate Offer</a></li>
                <li><a th:href="@{/policy}" href="/policy">Request Policy</a></li>
                <li sec:authorize="isAuthenticated()"
                    th:if="${#authorization.expression('hasRole(''ADMIN'')')}"><a th:href="@{/requests}">Requests</a>
                </li>
                <li><a th:href="@{/contact}" href="contact.html">Contact</a></li>
                <li sec:authorize="!isAuthenticated()">
                    <a th:href="@{/login}" href="/login">Log in</a>
                </li>
                <li sec:authorize="!isAuthenticated()">
                    <a th:href="@{/register}" href="/register">Register</a>
                </li>
                <li class="drop-down active"><a href="" sec:authorize="isAuthenticated()">My Profile</a>
                    <ul>
                        <li><a sec:authentication="name">My Profile</a></li>
                        <li><a th:href="@{/my-requests}" href="/my-requests">My Requests</a></li>
                        <li><a th:href="@{/logout}" href="/logout"> Log out</a></li>
                    </ul>
                </li>
            </ul>
        </nav>
        <!-- .nav-menu -->

        <!--        <div class="header-social-links">-->
        <!--            <a href="#" class="twitter"><i class="icofont-twitter"></i></a>-->
        <!--            <a href="#" class="facebook"><i class="icofont-facebook"></i></a>-->
        <!--            <a href="#" class="instagram"><i class="icofont-instagram"></i></a>-->
        <!--            <a href="#" class="linkedin"><i class="icofont-linkedin"></i></a>-->
        <!--        </div>-->
    </div>
</header>
<!-- End Header -->

<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>Profile</h2>
                <ol>
                    <li><a href="/">Home</a></li>
                    <li>Profile</li>
                </ol>
            </div>

        </div>
    </section>
    <!-- End Breadcrumbs -->

    <!-- ======= Register Section ======= -->

    <section id="contact" class="contact">
        <div class="container">

            <div class="row mt-5 justify-content-center" data-aos="fade-up">
                <div class="col-lg-10">

                    <form th:object="${user}" role="form" class="php-email-form">
                        <div class="justify-content-center">
                            <h5 style="display: flex; justify-content: center">Profile Information</h5>
                        </div>
                        <div class="form-row justify-content-center">
                            <div class="col-md-6 form-group">
                                <label for="first-name"><b>First name: </b></label>
                                <span th:text="*{firstName}" id="first-name"></span>
                            </div>
                        </div>
                        <div class="form-row justify-content-center">
                            <div class="col-md-6 form-group">
                                <label for="last-name"><b>Last Name: </b></label>
                                <span th:text="*{lastName}" id="last-name"></span>
                            </div>
                        </div>
                        <div class="form-row justify-content-center">
                            <div class="col-md-6 form-group">
                                <label for="email"><b>First name: </b></label>
                                <span th:text="*{email}" id="email"></span>
                            </div>
                        </div>
                        <div class="form-row justify-content-center">
                            <div class="col-md-6 form-group">
                                <label for="phone"><b>Phone number: </b></label>
                                <span th:text="*{phone}" id="phone"></span>
                            </div>
                        </div>
                        <br/>
                        <hr/>
                        <br/>
                        <div class="form-row justify-content-between">
                            <div class="col-md-6 justify-content-left">
                                <a th:href="@{/profile/pass}" class="btn btn-success">
                                    Change user info</a>
                            </div>
                            <br/>
                            <div class="col-md-6 justify-content-right">
                                <a th:href="@{/profile/pass}" class="btn btn-success">
                                    Change password</a>
                            </div>
                        </div>
                        <br/>
                        <hr/>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- End Register Section -->

</main>
<!-- End #main -->


<th:block th:include="~{fragments/footer-js-page-imports}"></th:block>

</body>
</html>